﻿img{border:none; margin:0; padding:0;}
.cb{clear:both; margin:0; padding:0;}
p{margin:0; padding:0; text-align:center;}
h1{margin:0; padding:0;}

body{background:url(http://www.digianime.co.jp/redrebel/img/bg.gif);
	font-size: 12px;
	color: #ffffff;
}

.px10 	{ font-size: 10px; }
.px11 	{ font-size: 11px; }
.px12 	{ font-size: 12px; }
.px12bl{ font-size: 12px;	color: #000000; }
.px12B { font-size: 12px;	font-weight: bold; }
.px13 	{ font-size: 13px; }
.px14B { font-size: 14px; font-weight: bold; color: #FFFFFF; }
.new 	{ font-size: 10px;	font-weight: bold; color: #FF3300; }
.px14 	{ font-size: 14px; }
.px16 	{ font-size: 16px; }
.px18 	{ font-size: 18px; }

a:link.type1    { color: #6600ff; }
a:visited.type1 { color: #800080; }
a:active.type1  { color: #ff0000; }

#wrap{width:720px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	background-color: #000000;
	}

/*メニュー設定*/
#side{width:720px;
	/*height:410px;*/
	margin:0;
	padding:0;
	float:left;
}

/*メニューバーリスト設定*/
ul{margin:0; padding:0;}
ul.nav{margin:0 0 0 10px; padding:0; list-style:none;}
ul.nav li{margin:0; padding:0; float:left;}

/*トップメニュー*/
ul.nav li.top{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/top_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}

ul.nav li.top a{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/top.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.top a:hover{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/top_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}			

/*作品紹介*/
ul.nav li.int{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/int_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.int a{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/int.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.int a:hover{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/int_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}

/*ストーリーメニュー*/
ul.nav li.st{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/st_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.st a{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/st.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.st a:hover{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/st_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}

/*人物紹介メニュー*/
ul.nav li.ch{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/ch_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.ch a{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/ch.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.ch a:hover{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/ch_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}

/*CGメニュー*/
ul.nav li.cg{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/cg_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.cg a{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/cg.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.cg a:hover{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/cg_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}

/*システムメニュー*/
ul.nav li.sys{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/sys_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.sys a{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/sys.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}
ul.nav li.sys a:hover{width:115px;
		height:39px;
		margin:0;
		padding:0;
		background:url(http://www.digianime.co.jp/redrebel/product/jks/menu/sys_ho.jpg) no-repeat;
		text-indent:-9999px;
		display:block;
}

/*ＣＧページ設定*/
#cont_cg{width:720px;
	margin:0 auto;
	padding:0;
	word-spacing:3px;
	clear:both;
	background:url(http://www.digianime.co.jp/redrebel/product/jks/cg/cg_bg.jpg);
}

.cgtb{	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	padding:0;
	width:560px;
	border:none;
	font-size:14px;
	font-weight:bold;
	float:center;
	
}
